const store = new Store({
  mainMenuActive: 'products',
  exportFormat: 'yaml',
  exportData: 'tags',
  exportTableName: 'SOMETABLE',
  productFilterText: '',
  'productFilterByTitle': true,
  'productFilterByComponent': true,
  'productFilterByTag': true
});



try{
  var data = JSON.parse( localStorage.getItem( 'store' ) );
  console.log(data)
  for(var k in data){
    store.set(k, data[k]);
  }
}catch( e ){}
store.on('change', function() {
  localStorage.setItem('store', JSON.stringify(store._props));
});
